Subject: RE: draft response - management issues

From: [email-masked]
Date: Mon, 16 Aug 1999 00:05:23 +0300

> -----Original Message-----
> From: EXT Joachim Buerkle [mailto:[email-masked]]
> Sent: 14 August, 1999 6:27 PM
> To: [email-masked]; [email-masked]
> Subject: Re: draft of draft-ietf-gsmp-msf-response-00.txt

> >>3.9  Management Requirements
> Q: Must the GSMP MIB support all these requirements?
> 

I don't know, but I doubt it.  Some seem to belong to the area of switch 
management instead of switch control management.  I think it is an 
interesting area for study though, and I believe it can lead into some 
work on policy management of switches, though I don't expect that this 
work is necessarily within the purview of the GSMP group.

a.
-----------------------------------
avri doria
+1 617 678 9402